Subject: New Reply Received - Conversation with sakshi.suri.mba
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Apr 2020 12:45:37 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Conversation with sakshi.suri.mba  Ticket comment <div>Hi,</div>
<div><br></div>
<div>Yes I do want to return and I have been requested it for more than a month now.</div>
<div><br></div>
<div>Your agents came twice to pick up and then said we will come back as the parcel is big and we need a car.. </div>
<div><br></div>
<div>This is surprising that you send an email and say that you request has been cancelled. Please check the chat support and call logs.. I have requested return multiple times its you guys who is failing to get it picked up.</div>
<div><br></div>
<div>Please pick it up asap</div>
<div>
<br><div dir="ltr"><div>Sakshi</div></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 14 Apr 2020, at 2:29 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Sakshi,</div>
<div><br></div>
<div>
<div>Thank you for your patience.</div>
<div><div><div><div> <br style="box-sizing: border-box">With reference to order no #9772461786<div><br></div>
<div>We sincerely apologise for the inconvenience caused to you.</div>
<div><br style="box-sizing: border-box"></div>
<div>We would like to inform you that your return request has been cancelled. We request you to please let us know do you still want to return your items.</div>
<div><br style="box-sizing: border-box"></div>
<div>We look forward to hearing from you.</div>
<div><br style="box-sizing: border-box"></div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div><br style="box-sizing: border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div>
<br style="box-sizing: border-box"><br style="box-sizing: border-box">
</div>
<div><br style='box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size: 14px'></div>
<div><br></div>
</div></div></div></div>
<div> </div>
</div>
<div>
<br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/544927